local fn = _gn(0xF5134943EA29868C)
--- IS_WAYPOINT_PLAYBACK_GOING_ON_FOR_VEHICLE
-- @param p0 :
-- @param p1 :
function Global.IsWaypointPlaybackGoingOnForVehicle(p0, p1)
	return _in2(fn, p0, p1, _r)
end
